%define oname webrobots

Name:       ruby-%{oname}
Version:    0.0.13
Release:    %mkrel 6
Summary:    A Ruby library to help write robots.txt compliant web robots
License:    2-clause BSDL
Group:      Development/Ruby
URL:        http://www.mindflowsolutions.net/
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
Buildarch: noarch

%description
This library helps write robots.txt compliant web robots in Ruby.

%files
%dir %{gem_instdir}/
%{gem_instdir}/lib
%{gem_instdir}/test
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sat Dec 28 2013 pterjan <pterjan> 0.0.13-6.mga4
+ Revision: 562614
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 0.0.13-5.mga4
+ Revision: 536221
- Mageia 4 Mass Rebuild

* Mon Sep 23 2013 fwang <fwang> 0.0.13-4.mga4
+ Revision: 483751
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.0.13-3.mga3
+ Revision: 396604
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.0.13-2.mga3
+ Revision: 381625
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.0.13-1.mga3
+ Revision: 313330
- imported package ruby-webrobots

